
stations: 
  - 丁堰 (n5369293358)
  - 三角场 (n5369293355)
  - 五一路 (n5369293360)
  - 五星 (n5369293350)
  - 五角场 (n5369293354)
  - 勤业 (n5369293349)
  - 北郊中学 (w698151344)
  - 南夏墅 (n5353416736)
  - 南大街 (n5369293352)
  - 博爱路 (n5353379419)
  - 同济桥 (n6883763802)
  - 外国语学校 (w698151352)
  - 奥体中心 (n5353379415)
  - 市民广场 (n6883763803)
  - 常州北站 (n12215523698)
  - 常州火车站 (w717851976)
  - 延政大道 (n5353416728)
  - 怀德 (n5369293351)
  - 文化宫 (n6253614266)
  - 新区公园 (n12215507890)
  - 新天地公园 (n5353416727)
  - 新桥 (n12215522508)
  - 新龙 (n12215463395)
  - 旅游学校 (n12215516999)
  - 森林公园 (n12215028444)
  - 武进沿江城际站 (w690097873)
  - 河海 (n5353379414)
  - 海棠路 (n5369293348)
  - 清凉寺 (n5353416722)
  - 湖塘 (n5353416726)
  - 潞城 (n5369293359)
  - 环球港 (n5353379412)
  - 科教城北 (n5353416729)
  - 科教城南 (n5353416730)
  - 紫云 (w948337622)
  - 红梅公园 (n5369293353)
  - 翠竹 (n5353379417)
  - 聚湖路 (n5353416724)
  - 茶山 (n5353416723)
  - 长虹路 (n5394584129)
  - 阳湖路 (n11284626560)
  - 青枫公园 (n5369293347)
  - 青洋路 (n5369293357)

transfers: 
  - 
    - 文化宫 (r10164427)
    - 文化宫 (r10360123)

routes: 
  - 
    type: subway
    ref: 1
    name: 常州地铁1号线
    colour: '#cd5c5c'
    station_count: 29
    stations: 
      - 森林公园
      - 新龙
      - 旅游学校
      - 新桥
      - 常州北站
      - 北郊中学
      - 外国语学校
      - 环球港
      - 新区公园
      - 河海
      - 奥体中心
      - 市民广场
      - 翠竹
      - 常州火车站
      - 博爱路
      - 文化宫
      - 同济桥
      - 清凉寺
      - 茶山
      - 聚湖路
      - 湖塘
      - 新天地公园
      - 长虹路
      - 延政大道
      - 科教城北
      - 科教城南
      - 武进沿江城际站
      - 阳湖路
      - 南夏墅

    itineraries: 
      r10149400: 
        - 森林公园 (n12215028444)
        - 新龙 (n12215463395)
        - 旅游学校 (n12215516999)
        - 新桥 (n12215522508)
        - 常州北站 (n12215523698)
        - 北郊中学 (w698151344)
        - 外国语学校 (w698151352)
        - 环球港 (n5353379412)
        - 新区公园 (n12215507890)
        - 河海 (n5353379414)
        - 奥体中心 (n5353379415)
        - 市民广场 (n6883763803)
        - 翠竹 (n5353379417)
        - 常州火车站 (w717851976)
        - 博爱路 (n5353379419)
        - 文化宫 (n6253614266)
        - 同济桥 (n6883763802)
        - 清凉寺 (n5353416722)
        - 茶山 (n5353416723)
        - 聚湖路 (n5353416724)
        - 湖塘 (n5353416726)
        - 新天地公园 (n5353416727)
        - 长虹路 (n5394584129)
        - 延政大道 (n5353416728)
        - 科教城北 (n5353416729)
        - 科教城南 (n5353416730)
        - 武进沿江城际站 (w690097873)
        - 阳湖路 (n11284626560)
        - 南夏墅 (n5353416736)

      r10164420: 
        - 南夏墅 (n5353416736)
        - 阳湖路 (n11284626560)
        - 武进沿江城际站 (w690097873)
        - 科教城南 (n5353416730)
        - 科教城北 (n5353416729)
        - 延政大道 (n5353416728)
        - 长虹路 (n5394584129)
        - 新天地公园 (n5353416727)
        - 湖塘 (n5353416726)
        - 聚湖路 (n5353416724)
        - 茶山 (n5353416723)
        - 清凉寺 (n5353416722)
        - 同济桥 (n6883763802)
        - 文化宫 (n6253614266)
        - 博爱路 (n5353379419)
        - 常州火车站 (w717851976)
        - 翠竹 (n5353379417)
        - 市民广场 (n6883763803)
        - 奥体中心 (n5353379415)
        - 河海 (n5353379414)
        - 新区公园 (n12215507890)
        - 环球港 (n5353379412)
        - 外国语学校 (w698151352)
        - 北郊中学 (w698151344)
        - 常州北站 (n12215523698)
        - 新桥 (n12215522508)
        - 旅游学校 (n12215516999)
        - 新龙 (n12215463395)
        - 森林公园 (n12215028444)


  - 
    type: subway
    ref: 2
    name: 常州地铁2号线
    colour: '#529fc9'
    station_count: 15
    stations: 
      - 青枫公园
      - 海棠路
      - 五星
      - 勤业
      - 怀德
      - 南大街
      - 文化宫
      - 红梅公园
      - 五角场
      - 三角场
      - 紫云
      - 青洋路
      - 丁堰
      - 潞城
      - 五一路

    itineraries: 
      r12770688: 
        - 青枫公园 (n5369293347)
        - 海棠路 (n5369293348)
        - 五星 (n5369293350)
        - 勤业 (n5369293349)
        - 怀德 (n5369293351)
        - 南大街 (n5369293352)
        - 文化宫 (n6253614266)
        - 红梅公园 (n5369293353)
        - 五角场 (n5369293354)
        - 三角场 (n5369293355)
        - 紫云 (w948337622)
        - 青洋路 (n5369293357)
        - 丁堰 (n5369293358)
        - 潞城 (n5369293359)
        - 五一路 (n5369293360)

      r12914034: 
        - 五一路 (n5369293360)
        - 潞城 (n5369293359)
        - 丁堰 (n5369293358)
        - 青洋路 (n5369293357)
        - 紫云 (w948337622)
        - 三角场 (n5369293355)
        - 五角场 (n5369293354)
        - 红梅公园 (n5369293353)
        - 文化宫 (n6253614266)
        - 南大街 (n5369293352)
        - 怀德 (n5369293351)
        - 勤业 (n5369293349)
        - 五星 (n5369293350)
        - 海棠路 (n5369293348)
        - 青枫公园 (n5369293347)



